#main_content div.multimedia_container {
	position: static;
	float: right;
	margin-left: 12px;
}

#main_content div.multimedia_container div.image {
	border: 0px none;
	margin-bottom: 8px;
	position: static;
}

#main_content div.multimedia_container div.image + div.image {
	margin-top: 25px;
}

#main_content div.image div.video_image {
	position: relative;
	height: 100%;
}

#main_content div.image div.video_image a {
	display: block;
	border-bottom: 0px none;
	line-height: 0;
}

#main_content div.image div.video_image a img {
	border: 0px none;
	width: 100%;
}

#main_content div.image div.video_image a span.play_button {
	background: url("http://cmsresources.ucdavis.edu/cms_v2/images/common/video_play_button.png") no-repeat scroll 0 0 transparent;
	display: block;
	height: 48px;
	bottom: 20px;
	left: 42px;
	margin-left: -24px;
	margin-top: -24px;
	position: absolute;
	text-align: left;
	width: 48px;
	opacity: 0.7;
}
#main_content div.image div.video_image a:hover .play_button, 
#main_content div.image div.video_image a:focus .play_button,
#main_content div.image div.video_image a:hover .play_button.slideshow_pb, 
#main_content div.image div.video_image a:focus .play_button.slideshow_pb {
	opacity: 1;
}
#main_content div.image div.video_image a span.play_button.slideshow_pb {
	background: url("http://cmsresources.ucdavis.edu/cms_v2/images/common/slideshow_play_button.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#main_content div.image div.video_info {
	margin-top: 2px;
}

#main_content div.image div.video_info a {
	border-bottom: 0px none;
	line-height: 100%;
}

#main_content div.image div.video_info h3 {
	margin: 0;
	padding: 0 10px;
	font-weight: bold;
}

#main_content div.image div.video_info p {
	margin: 0.5em 0 0;
	padding: 0 10px;
}

#main_content div.image div.video_info h3 + p.video_format_time {
	margin-top: 0;
}

#main_content div.image div.video_info p.video_format_time {
	font-weight: normal;
	font-size: 90%;
}

#main_content div.image div.video_info p.credit {
	font-size: 80%;
}

#main_content div.image div.video_info p.player {
	padding-top: 5px;
	border-top: 1px solid #667DA3;
}



#main_content div.image div.video_image div.mm_info h3 {
	font-size: 100%;
	margin: 0 0 0.5em;
	padding: 0;
}
#main_content div.image div.video_image div.mm_info p.mm_format_caption {
	color: #666666;
	font-size: 0.8em;
	font-weight: normal;
	margin-right: 0;
}
#main_content div.image div.video_image .mm_format_time {
	margin-bottom: 0.3em;
}
#main_content div.image div.video_image .mm_format_videography {
	font-weight: normal;
	margin-top: 0.3em;
}
#main_content div.image div.video_image div.mm_info p {
	font-size: 0.8em;
}
#main_content div.image div.video_image div.mm_info p.player {
	border-top: 1px solid #667DA3;
	font-size: 0.8em;
	padding-top: 5px;
}
#main_content div.image div.video_image div.mm_image {
	display: block;
	height: 100%;
	overflow: hidden;
	position: relative;
}
#main_content div.image div.video_image div.mm_image + a {
	display: block;
}
.hidden {
	display: none;
}
#main_content div.image div.video_image .mm_image ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#main_content div.image div.video_image .mm_image ul li {
	margin: 0;
	padding: 0;
}
#main_content div.image div.video_image.flash_video_wrapper .mm_image img {
	width: 100%;
}


/* Styles for shadowbox */
/*#sb-container #sb-wrapper #sb-body {
	border: 6px solid #99A8C2;
}*/

